## genuen-blue-theme 0.1.2

=== debian/changelog ===
genuen-blue-theme (0.1.2-1) unstable; urgency=medium

  * Changed name

 -- Aitor <aitor@genuen.org>  Mon, 16 Feb 2026 23:13:47 +0100

genuen-blue-theme (0.1.1-1) unstable; urgency=medium

  * Change colors of the menubar in gtk3
  * New upstream version 0.1.1

 -- Aitor <aitor@genuen.org>  Sun, 21 Sep 2025 09:03:31 +0200

genuen-blue-theme (0.1-1) unstable; urgency=medium

  * Initial packaging.

 -- Aitor <aitor@genuen.org>  Sat, 30 Aug 2025 13:29:49 +0200
